---
group:
  name: jquery
  description: ''
  projects:
  - name: jquery
    description: ''
    mirrorRelease: false
    topic: jquery
  - name: 'jquery-migrate'
    description: ''
    mirrorRelease: false
    topic: ''
  